curl --request POST \
--url https://api.cadanapay.com/v1/users/admins \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "admin@example.com",
"firstName": "Jane",
"lastName": "Smith",
"roleId": "8ef9a712-cdae-4110-b1ea-9ba95abbee6e",
"suppressWelcomeEmail": false
}
'{
"id": "8ef9a712-cdae-4110-b1ea-9ba95abbee6e"
}Add an admin to the business account
curl --request POST \
--url https://api.cadanapay.com/v1/users/admins \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "admin@example.com",
"firstName": "Jane",
"lastName": "Smith",
"roleId": "8ef9a712-cdae-4110-b1ea-9ba95abbee6e",
"suppressWelcomeEmail": false
}
'{
"id": "8ef9a712-cdae-4110-b1ea-9ba95abbee6e"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Required when using a Platform API token. The tenant key identifying which business to operate on.
Add admin user request payload
"admin@example.com"
"Jane"
"Smith"
"8ef9a712-cdae-4110-b1ea-9ba95abbee6e"
Whether you want to suppress the welcome email with the sign up link
add admin user response
Add admin user response
"8ef9a712-cdae-4110-b1ea-9ba95abbee6e"